@font-face {
    font-family: 'boston_trafficregular';
    src: url('fonts/boston_traffic-webfont.eot');
    src: url('fonts/boston_traffic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/boston_traffic-webfont.woff') format('woff'),
         url('fonts/boston_traffic-webfont.ttf') format('truetype'),
         url('fonts/boston_traffic-webfont.svg#boston_trafficregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
	background-color: #FFF;
}

body {
    overflow-x: hidden;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 16px;
}

.tan {background: #dcd2b6;}
.navy {background: #003366;}

img {
	width: 100%;
	height: auto;
}


img.rounded {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}


.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}

p {
    font-size: 16px;
    line-height: 1.75;
}

p.large {
    font-size: 18px;
}

a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
}

a {
    color: #6699cc;
}

a:hover,
a:focus,
a:active,
a.active {
    color: #336699;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

h1.lrg {
	text-align: center;
	font-family: "boston_trafficregular","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #003366;
	padding: 0px;
	margin: 0 0 20px;
	font-size: 3em;
}

h1.white {color: white;}

h2 {
	color: #036 !important;
}

a div.mediaBtn {
	text-align: center;
	padding: 10px;
	margin: 2px 0 18px;
	color: white;
	font-size: 2rem;
	background: #2a347b;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-moz-text-shadow: 0 0 0 #FFF;
	-webkit-text-shadow: 0 0 0 #FFF;
	text-shadow: 0px 0px 0 #FFF;
	text-transform: uppercase;
}
a div.mediaBtn:hover {
	margin: 4px 0 16px;
}


.text-center {
	text-align: center;
}

.quotes {
	margin: 0;
	padding: 5px;
	color: #369;
	font-style: italic;
}

section.content h2.section-heading {
    font-family: "Open Sans","Helvetica Neue",Times,serif;
    font-weight: 700;
    color: #036;
    text-align: center;
}

.img-centered {
    margin: 0 auto;
}

.bg-btm {
	background-color: #2a347b;
}

.navbar-default {
	background: none;
    border-color: transparent;
}

.opaque {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	background-color: #036;
	filter:alpha(opacity=25);
	-moz-opacity:0.25;
	-khtml-opacity: 0.25;
	opacity: 0.25;
	z-index: 0;
	border: 0px solid red;
}

.navbar-header {
	width: 100% !important;
	border: 0px solid fuchsia;
	padding: 0  !important;
	margin: 0 !important;
	z-index: 1;
}
.navbar-header div {
	position: relative;
	float: right;
	border: 0px solid fuchsia;
	padding: 0  !important;
	margin: 0 !important;
}

.navbar-collapse {
	min-width: 100% !important;
	border: 0px solid green;
	margin: 0;
	padding: 0  !important;
	margin: 0 auto !important;
	z-index: 1;
}

.navbar-toggle {
	float:right !important;
	margin: 30% 0 !important;
	z-index: 1;
}

@media (max-width: 767px) {
	.navbar-default .nav li a {
		font-size: .9em;
	}
}
@media (min-width: 768px) {
	.navbar-default .nav li a {
		font-size: .9em;
	}
}
@media (min-width: 992px) {
	.navbar-default .nav li a {
		font-size: 1em;
		margin: 0;
	}
}

.navbar-default .navbar-toggle {
    border-color: #2a347b;
    background-color: #2a347b;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #2a347b;
}

.navbar-default .navbar-nav,
.navbar-default .navbar-nav ul {
	text-align: center;
	min-width: 100% !important;
	border: 0px solid blue;
	margin: 0 auto !important;
	padding: 0;
}


@media (max-width: 767px) {
	.navbar-default .nav li {
		background: #036;
		text-align: center;
		margin: 0;
		padding: 0;
	}
}
@media (min-width: 768px) {
	.navbar-default .nav li {
		float: none !important;
		display: inline-block !important;
		text-align: center !important;
		background: none;
		position: relative !important;
		margin: 0 !important;
		padding: 0 !important;
		border: 0px solid red;
	}
}

.navbar-default .nav li a {
    text-transform: uppercase;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
	border: 0px solid red;
}

.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
    outline: 0;
    color: #dcd2b6;
    color: #b52027;
    color: #69C;
}

.navbar-default .navbar-nav>.active>a {
    border-radius: 0;
    color: white;
    /*background-color: #99ccff;*/
    background-color: transparent !important;
}

.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #2a347b;
    /*background-color: #99ccff;*/
    background-color: transparent !important;
}


.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{
	color:#2a347b;
	background:none;
}
.navbar-default .navbar-nav .open .dropdown-menu {
	text-align: center;
    background: rgba(255,255,255,1.0);
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	/*color:#b62127;*/
    color: #ee2225;
	font-size: inherit;
	background:transparent;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
	color:#2a347b;
	background-color:transparent;
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
	/*color:#b62127;*/
    color: #ee2225;
	background:none;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus,.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover {
	color:#fff;
	background-color:transparent;
}


@media(min-width:768px) {
	/*--- NAVBAR COLOR ----*/
    .navbar-default {
        padding: 0px 0;
        border: 0;
        background-color: transparent;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-default .navbar-brand {
        /*font-size: 2em;*/
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-default .navbar-nav>.active>a {
        border-radius: 3px;
    }

	/*--- NAVBAR COLOR ----*/
    .navbar-default.navbar-shrink {
        padding: 8px 0;
    }

    .navbar-default.navbar-shrink .navbar-brand {
        /*font-size: 1.5em;*/
    }
}

@media(max-width:767px) {
	section.content {
	    padding: 40px 0px;
	}
	section.content h2.section-heading {
	    margin-top: 0;
	    margin-bottom: 25px;
	    font-size: 1em;
	    line-height: 1.2em;
	    text-transform: none;
	}
}
@media(min-width:768px) {
	section.content {
	    padding: 40px 0px;
	}
	section.content h2.section-heading {
	    margin-top: 0;
	    margin-bottom: 0;
	    font-size: 1em;
	    line-height: 1.3em;
	    text-transform: none;
	}
}
@media(min-width:992px) {
	section.content {
	    padding: 40px 0px;
	}
	section.content h2.section-heading {
	    margin-top: 0;
	    margin-bottom: 0;
	    font-size: 1.1em;
	    line-height: 1.4em;
	    text-transform: none;
	}
}
@media(min-width:1200px) {
	section.content {
	    padding: 40px 0px;
	}
	section.content h2.section-heading {
	    margin-top: 0;
	    margin-bottom: 0;
	    font-size: 1.2em;
	    line-height: 1.5em;
	    text-transform: none;
	}
}

section#spread {
	background-color: #2a347b;
    padding: 0 0 50px !important;
}


@media(min-width:320px) {
	section#spread h2.section-heading {
	    margin-top: 40px;
	    margin-bottom: 0;
	    font-size: 2em;
	    line-height: 1.25em;
	    color: white !important;
	    text-transform: uppercase;
	}
	section#spread h2.section-soc {
		width: 67px;
		height: auto;
	    margin-top: 50px;
	    margin-bottom: 0;
	    color: white !important;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
}
@media(min-width:480px) {
	section#spread h2.section-heading {
	    margin-top: 75px;
	    margin-bottom: 0;
	    font-size: 2.15em;
	    line-height: 1.25em;
	    color: white !important;
	    text-transform: uppercase;
	}
	section#spread h2.section-soc {
		width: 67px;
		height: auto;
	    margin-top: 50px;
	    margin-bottom: 0;
	    color: white !important;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
}
@media(min-width:768px) {
	section#spread h2.section-heading {
	    margin-top: 50px;
	    margin-bottom: 0;
	    font-size: 2.5em;
	    line-height: 1.25em;
	    color: white !important;
	    text-transform: uppercase;
	}
	section#spread h2.section-soc {
		width: 67px;
		height: auto;
	    margin-top: 50px;
	    margin-bottom: 0;
	    color: white !important;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
}
@media(min-width:992px) {
	section#spread h2.section-heading {
	    margin-top: 50px;
	    margin-bottom: 0;
	    font-size: 2.25em;
	    line-height: 1.25em;
	    color: white !important;
	    text-transform: uppercase;
	}
	section#spread h2.section-soc {
	    margin-top: 40px;
	    margin-bottom: 0;
	    color: white !important;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
}
@media(min-width:1200px) {
	section#spread h2.section-heading {
	    margin-top: 50px;
	    margin-bottom: 0px;
	    font-size: 2.5em;
	    line-height: 1.25em;
	    color: white !important;
	    text-transform: uppercase;
	}
	section#spread h2.section-soc {
	    margin-top: 35px;
	    margin-bottom: 15px;
	    color: white !important;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
}

/*--------------------------------------------------
	TAKE ACTION BUTTONS
--------------------------------------------------*/

.actionBtn {
	color: white;
	background: #036;
	padding: 15px;
	margin-bottom: 15px;
	max-height: 90px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

@media (max-width: 767px) {	
	.takeaction img {
		margin-bottom: 20px;
	}
}
@media (min-width: 768px) {	
	.takeaction img {
		margin-bottom: 0px;
	}
}

.actionBtn a {
	color: white;
	text-decoration: none;
}
.actionBtn a:hover {
	color: #dcd2b6;
}

.actionBtn:nth-last-child {
	margin-bottom: 0px;
}


/*--------------------------------------------------
	NEWS BLOCKS
--------------------------------------------------*/

.newsBlk {
	color: white;
	background: #036;
	padding: 0;
	margin: 1%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
@media (max-width: 767px) {	
	.newsBlk {
	width: 98%;
	}
}
@media (min-width: 768px) {	
	.newsBlk {
	width: 23%;
	}
}

.latestnews img {
	margin: 0px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
}

.newsBlk p {
	padding: 10px;
	margin: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	border: 0px solid red;
	font-size: .9em;
	line-height: 1.2em;
}
.newsBlk a {
	color: white;
	text-decoration: none;
}
.newsBlk a:hover {
	color: #dcd2b6;
}


/*--------------------------------------------------
	RESOURCES BUTTONS
--------------------------------------------------*/

.resources img {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

@media (max-width: 767px) {	
	.resources img {
		margin-bottom: 20px;
	}
}
@media (min-width: 768px) {	
	.resources img {
		margin-bottom: 0px;
	}
}

.resources a {
	text-decoration: none;
}
.resources a:hover {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.resources img:nth-last-child {
	margin-bottom: 0px;
}

.resourceBtn {
	color: white;
	text-align: center;
	background: #036;
	padding: 3%;
	margin: 1% auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.resourceBtn a {
	color: white;
	text-decoration: none;
}
.resourceBtn a:hover {
	color: #dcd2b6;
}

.resourceBtn:nth-last-child {
	margin-bottom: 0px;
}


/*--------------------------------------------------
	VIDEOS BUTTONS
--------------------------------------------------*/

@media (max-width: 767px) {	
	.vidsBlk img {
		margin-bottom: 20px;
	}
}
@media (min-width: 768px) {	
	.vidsBlk img {
		margin-bottom: 0px;
	}
}

.vidsBlk a {
	text-decoration: none;
}
.vidsBlk a:hover {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.vidsBlk img:nth-last-child {
	margin-bottom: 0px;
}


/*--------------- VIDEO CSS ---------------*/
.video {
    clear: both;
    max-width: 100%;
    margin-bottom: 20px;
}

.video-container {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    border: 0px solid white;
}

/*.video-container iframe,*/
.video-container iframe,
.video-container object,
.video-container embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    float: left;
}

.video-container > div {
    /*height: 100% !important;*/
    /*padding-top: 56.25%;*/
    position: absolute !important;
    width: 100% !important;
    float: left;
}


/* Workarounds for jwplayer html5 player */
.video-container > a {
    height: 100% !important;
    position: static !important;
    width: 100% !important;
}
.video-container img[id*="jwplayer_display_image"] {
    height: 100% !important;
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
}
.video-container div[id*="jwplayer_display_iconBackground"] {
    left: 50% !important;
    margin: -25px 0 0 -25px !important;
    top: 50% !important;
}

.video-container iframe {border: 0px solid fuchsia;}
.video-container object {border: 0px solid green;}
.video-container embed {border: 0px solid yellow;}

/*--------------- END VIDEO CSS ---------------*/


/*--------------------------------------------------
	COALITION MEMBERS AREA
--------------------------------------------------*/

.coalition .member {
	font-weight: 700;
	font-size: .8em;
	height: 50px;
	line-height: 25px;
	text-align: center;
	border: 0px solid red;
	padding: 10px;
	color: white;
}

.coalition .memberLH {
	font-weight: 700;
	font-size: .8em;
	height: 50px;
	line-height: 14px;
	text-align: center;
	border: 0px solid red;
	padding: 10px
}

.coalition a {
	color: #dcd2b6;
	text-decoration: none;
}
.coalition a:hover {
	color: white;
}

.coalition img:nth-last-child {
	margin-bottom: 0px;
}




/*--------------------------------------------------
	IFRAME CODE
--------------------------------------------------*/

.widgetPg {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0px auto;
	clear: left !important;
}
.widgetBx {
	float: left;
    width: 100%;
    padding-bottom: 100%;
    position: relative;
}

@media (min-width: 320px) {	
	.widgetBx {
	    height: 150vh;
	}
}
@media (min-width: 640px) {	
	.widgetBx {
	    height: 250vh;
	}
}
@media (min-width: 768px) {	
	.widgetBx {
	    height: 100vh;
	}
}

.widgetBx iframe {
	display: block;
	float: left;
    min-width: 100%;
    height: 100% !important;
    min-height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
}



section#spread h2.section-soc:hover {
    opacity: .85;
}

section h3.section-subheading {
    margin-bottom: 75px;
    text-transform: none;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
}

@media(min-width:768px) {
    section {
        padding: 75px 0;
    }

	section.spread {
	    padding: 0 !important;
		background-color: #2a347b;
	}
}

.service-heading {
    margin: 15px 0;
    text-transform: none;
}

footer {
    background: #036;
    padding: 30px 0;
    top: 0 !important;
    bottom: 0 !important;
	min-height: 30vh;
    box-sizing: border-box;
    text-align: center;
    border-top: 3px solid white;
}

footer span.copyright {
	color: white;
    text-transform: none;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 18px;
}

footer span.copyright a {
	color: #dcd2b6;
	text-decoration: none;
}

footer span.copyright a:hover {
	color: white;
	text-decoration: none;
}

a.smBtn {
	float:left;
    display: block;
    color: #2a347b !important;
    width: auto;
    height: 48px;
    font-size: 1.75em !important;
    line-height: 48px;
    outline: 0;
    border: 1px solid red;
	margin-top: auto !important;
	margin-left: 0px !important;
	margin-bottom: auto !important;
	margin-left: 0px !important;
	padding-top: auto !important;
	padding-left: 0px !important;
	padding-bottom: auto !important;
	padding-left: 0px !important;
}

a.smBtn:hover {
	opacity: 0.75;
}

a.smBtn:first-child {
	margin-left: 15px !important;
}

ul.social-buttons {
    margin-top: 20px;
}

ul.social-buttons li a {
    display: block;
    width: 48px;
    height: 48px;
    font-size: 40px;
    line-height: 48px;
    outline: 0;
    color: #fff;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
	opacity: 0.75;
}

.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
    outline: 0;
}

/*
::-moz-selection {
    text-shadow: none;
    background: #99CCFF;
}

::selection {
    text-shadow: none;
    background: #99CCFF;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}
*/

body {
    webkit-tap-highlight-color: #99CCFF;
}

/*-------------------------------------------------------------------------------------------------------*/

.carousel-fade {
	background: black;
	background-color: #2a347b;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
  transition-duration: 2s;
  transition-timing-function:linear;
  border: 0px solid fuchsia;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}


@media (min-width: 320px) {
	header {
		border: 0px solid fuchsia;
	}
	.carousel-caption {
		width: 100%;
		max-width: 90%;
		height: 130px;
		float: none !important;
		top: 150px;
		left: 5% !important;
		border: 0px solid red;
	}
	.carousel-fade .carousel-inner .item {
	  min-height: 290px;
	}
}
@media (min-width: 480px) {
	header {
		margin-bottom: 0px;
	}
	.carousel-caption {
		width: 100%;
		max-width: 90%;
		height: 160px;
		float: none !important;
		top: 185px;
		left: 5% !important;
		border: 0px solid fuchsia;
	}
	.carousel-fade .carousel-inner .item {
	  min-height: 360px;
	}
}
@media (min-width: 640px) {
	header {
		margin-bottom: 0px;
	}
	.carousel-caption {
		width: 100%;
		max-width: 50%;
		height: 140px;
		float: none !important;
		top: 115px;
		left: 5% !important;
		border: 0px solid red;
	}
	.carousel-fade .carousel-inner .item {
	  min-height: 260px;
	}
}
@media (min-width: 768px) {
	header {
		margin-bottom: 0px;
	}
	.carousel-caption {
		width: 100%;
		max-width: 50%;
		height: 140px;
		float: none !important;
		top: 150px;
		left: 5% !important;
		border: 0px solid red;
	}
	.carousel-fade .carousel-inner .item {
	  min-height: 260px;
	}
}
@media (min-width: 992px) {
	header {
		margin-bottom: 0px;
	}
	.carousel-caption {
		width: 100%;
		max-width: 50%;
		height: 190px;
		float: none !important;
		top: 200px;
		left: 5% !important;
		border: 0px solid red;
	}
	.carousel-fade .carousel-inner .item {
	  min-height: 260px;
	}
}
@media (min-width: 1200px) {
	header {
		margin-bottom: 0px;
	}
	.carousel-caption {
		width: 100%;
		max-width: 40%;
		height: 210px;
		float: none !important;
		top: 280px;
		left: 5% !important;
		border: 0px solid red;
	}
	.carousel-fade .carousel-inner .item {
	  min-height: 260px;
	}
}
@media (min-width: 1600px) {
	header {
		margin-bottom: 0px;
	}
	.carousel-caption {
		width: 100%;
		max-width: 40%;
		height: 260px;
		float: none !important;
		top: 400px;
		left: 5% !important;
		border: 0px solid red;
	}
	.carousel-fade .carousel-inner .item {
	  min-height: 260px;
	}
}

/*-----------------------------------------
	UPDATED .carousel-caption buttons
-----------------------------------------*/
a .button {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	background-color: white;
	border: none;
	color: #ee2225;
	text-align: center;
	font-size: 1em;
	font-weight: 700;
	padding: 10px;
	width: 100%;
	transition: all 0.5s;
	cursor: pointer;
	margin: 2px auto 18px;
	text-transform: uppercase;
}
a .button:hover {
	color: #2a347b;
}
a .button span {
	cursor: pointer;
	display: inline-block;
	position: relative;
	transition: 0.5s;
}

a .button span:after {
	font-family: FontAwesome;
	content: "\f054";
	position: absolute;
	color: white;
	opacity: 0;
	top: 2px;
	right: -0px;
	transition: .5s;
}

a .button:hover span {
	padding-right: 25px;
}

a .button:hover span:after {
	opacity: 1;
	right: 0;
	color: #2a347b;
}

/*---------------------------------------------------------------
	SOCIAL MEDIA IMAGE TABLE CSS
---------------------------------------------------------------*/

.socItem img {
	width: 200px;
	max-width: 200px;
}

@media (min-width: 320px) {
	.socTable {
		width: 97%;
		float: left;
		margin: 0 !important;
		padding: 0 0 0 2% !important;
		border: 0px solid red;
	}
	.socItem {
		width: 100%;
		float: left;
		padding: 15px 15px 5px;
		text-align: center;
		vertical-align: middle !important;
		border: 0px solid red;
	}
}
@media (min-width: 640px) {
	.socTable {
		width: 99%;
		float: left;
		margin: 0 !important;
		padding: 0 0 0 1% !important;
		border: 0px solid red;
	}
	.socItem {
		width: 33%;
		float: left;
		padding: 15px;
		text-align: center;
		vertical-align: middle !important;
		border: 0px solid red;
	}
}
@media (min-width: 768px) {
	.socTable {
		width: 95%;
		float: left;
		margin: 0 0 0 1% !important;
		padding: 0 !important;
		border: 0px solid red;
	}
	.socItem {
		width: 33%;
		float: left;
		padding: 15px;
		text-align: left;
		vertical-align: middle !important;
		border: 0px solid red;
	}
}
@media (min-width: 992px) {
	.socTable {
		width: 97%;
		float: left;
		margin: 0 !important;
		padding: 0 !important;
		border: 0px solid red;
	}
	.socItem {
		width: 33%;
		float: left;
		padding: 15px;
		text-align: center;
		vertical-align: middle !important;
		border: 0px solid red;
	}
}
@media (min-width: 1200px) {
	.socTable {
		width: 98%;
		float: left;
		margin: 0 !important;
		padding: 0 !important;
		border: 0px solid red;
	}
	.socItem {
		width: 33%;
		float: left;
		padding: 15px;
		text-align: center;
		vertical-align: middle !important;
		border: 0px solid red;
	}
}
@media (min-width: 1600px) {
	.socTable {
		width: 98%;
		float: left;
		margin: 0 !important;
		padding: 0 !important;
		border: 0px solid red;
	}
	.socItem {
		width: 33%;
		float: left;
		padding: 15px;
		text-align: center;
		vertical-align: middle !important;
		border: 0px solid red;
	}
}


table.sortable .tourBtn {
	text-align: center;
	width: 48%;
	float: left;
	margin: 0 1%;
	padding: 5px 10px;
	background: #2a347b;
	color: white;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	transition: all 0.5s;
}
table.sortable .tourBtn:hover {
	background: #ee2225;
	//opacity: .75;
	transition: all 0.5s;
}
table.sortable  div.tourBtnFade {
	text-align: center;
	width: 48%;
	float: left;
	margin: 0 1%;
	padding: 5px 10px;
	background: #9295ad;
	color: white;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}


/**-------------------------------------------------
	Instagram Widget
-------------------------------------------------**/
.igBx {
	background:white;
	width: 100%;
	border:1px solid white;
	overflow: hidden !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
}
.igHdr {
	width: 100%;
	margin: 0;
	color:#333;
	font-family: 'Fira Sans', sans-serif;
	font-weight: 700;
	border-bottom: 1px solid #e8e8e8;
}
.igImgs {
	width: 100%;
	background:white;
	border:1px solid white;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/**
 * Widget Buttons
**/
.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -20px; } .ig-b-:active { background-position: 0 -20px; }
.ig-b-v-ig { width: 64px; height: 20px; background: url(../../img/domain/frcaction/ig_follow.png) no-repeat 0 0; }
.ig-b-v-bl { width: 64px; height: 20px; background: url(../../img/domain/frcaction/blog_goto.png) no-repeat 0 0; } 

@media (max-width: 767px) {
	/* Instagram Widget */
	.igBx {
		margin: 20px 0;
		height: auto;
		border: 1px solid #E5E5E5;
	}
	.igHdr {
		font-size:18px;
		padding: 9px 10px;
	}
	.igImgs {
		padding: 0;
	}
	/* Twitter */
	.twtBx {
		margin: 20px auto 0 !important;
		border: 1px solid #E5E5E5;
	}
}
@media (min-width: 768px) {
	/* Instagram Widget */
	.igBx {
		margin: 20px 0;
		height: 250px !important;
		border: 1px solid #E5E5E5;
	}
	.igHdr {
		font-size:18px;
		padding: 9px 10px;
	}
	.igImgs {
		padding: auto 0 ;
	}
	/* Twitter */
	.twtBx {
		margin: 20px auto 0 !important;
		border: 1px solid #E5E5E5;
	}
}


@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
